Subject: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Nov 2020 21:02:10 +0200

> From: Trevor Bentley <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked], [email-masked], [email-masked]
> Cc: 
> Date: Mon, 30 Nov 2020 19:33:38 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Also note that the (garbage-collect) call is timed now.  318 
> >> seconds for this one. 
> > 
> > And the automatic GCs were much faster? 
> > 
> 
> Automatic GCs were unnoticeable, as before.  Still not sure what 
> that means.  I think I'll instrument it in C to try to figure out 
> what is going on.

I'm stomped by this discrepancy, and feel that I'm missing something
very basic here...